Smart Proxy - Feature #1829

add bmc ipmi support to smart proxy
08/17/2012 06:23 PM - Corey Osman

Status: Closed

Priority: Normal

Assignee: Corey Osman

Category: BMC

Target version: 1.1

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Allow the smart proxy to control bmc devices.

Related issues:
Has duplicate Smart Proxy - Feature #1005: Add support for fence-agents (remo...

Duplicate

06/22/2011

History

#1 - 08/28/2012 04:21 AM - Ohad Levy

- Target version set to 1.1

#2 - 08/28/2012 04:30 AM - Ohad Levy

- Status changed from New to Closed

fixed in 94cca053

05/17/2024
https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/94cca05320b3c8a9f866130157b3e6f98bbedaa3
